FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by Star Treck.
Your IP: 3.215.79.204

ka5-kopete 668bce50-25b3-4ba3-b54e-5b970e467a27

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/ka5-kopete,668bce50-25b3-4ba3-b54e-5b970e467a27.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/05/18 12:30:34

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: mbedtls-devel-3.1.0-2 (cap mbedtls-devel = 3.1.0-2) conflicts with installed mbedtls2-devel-2.26.0-1 (mbedtls-devel)
  • error 4
  • poldek: error: 1 conflicts
  • error 5
  • poldek: error: Failed dependencies:
  • error 6
  • error: mbedtls2-devel: no such package
  • error 7
  • error: bctoolbox-devel: no such package
  • error 8
  • error: ortp-devel: no such package
  • error 9
  • rpm: error: Failed build dependencies:
  • error 10
  • error: mbedtls-devel-3.1.0-2 (cap mbedtls-devel = 3.1.0-2) conflicts with installed mbedtls2-devel-2.26.0-1 (mbedtls-devel)
  • error 11
  • error: 1 conflicts
  • error 12
  • error: BR installation failed

Content:

request from: mrozowik
checking if we should skip the build
started at: Wed May 18 12:30:16 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/668bce50-25b3-4ba3-b54e-5b970e467a27/ka5-kopete-22.04.1-1.src.rpm
fetched 9687439 bytes, 9984.4 K/s
installing srpm: ka5-kopete-22.04.1-1.src.rpm
+ install -d /tmp/B.6nvsu6lj/BUILD /tmp/B.6nvsu6lj/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog ka5-kopete-22.04.1-1.src.rpm
* Wed May 18 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ka5-kopete.git;a=log;h=master
* Thu May 12 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 5c0e246
- updated to 22.04.1 * Fri Apr 22 2022 Witold Filipczyk <witekfl@poczta.onet.pl> a9609ef
- updated to 22.04.0 * Tue Apr 05 2022 Witold Filipczyk <witekfl@poczta.onet.pl> ea80919
- bcond_with tests * Fri Mar 04 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 584a1fe
- updated to 21.12.3 * Thu Feb 03 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 931a063
- updated to 21.12.2 * Fri Jan 07 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 56edcdf
- updated to 21.12.1 * Fri Dec 10 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 1c5cafc
- updated to 21.12.0 * Fri Nov 05 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 1f06c7d
- updated to 21.08.3 * Fri Oct 08 2021 Witold Filipczyk <witekfl@poczta.onet.pl> c7fa8f1
- updated to 21.08.2 * Sun Sep 05 2021 Witold Filipczyk <witekfl@poczta.onet.pl> aa87b5e
- updated to 21.08.1 * Thu Aug 19 2021 Witold Filipczyk <witekfl@poczta.onet.pl> da9989e
- updated to 21.08.0 * Fri Jul 09 2021 Witold Filipczyk <witekfl@poczta.onet.pl> ee058ce
- updated to 21.04.3 * Fri Jun 11 2021 Witold Filipczyk <witekfl@poczta.onet.pl> e82afd5
- updated to 21.04.2 * Sat May 15 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 0e6a7c3
- updated to 21.04.1 * Sat Apr 24 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 255a522
- updated to 21.04.0 * Tue Mar 16 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 3204212
- updated to 20.12.3 * Mon May 13 2019 Witold Filipczyk <witekfl@poczta.onet.pl> 2ab83e4
- updated to 19.04.1 - packaged docs - macro kframever * Sun Jan 13 2019 Witold Filipczyk <witekfl@poczta.onet.pl> 0d7dd4f
- updated to 18.12.1; ninja * Thu Jan 10 2019 Witold Filipczyk <witekfl@poczta.onet.pl> ae9aec7
- chmod for update script * Sun Jan 06 2019 Witold Filipczyk <witekfl@poczta.onet.pl> d54ffab
- updated to 18.12.0 + rpm -Uhv --nodeps --define '_topdir /tmp/B.6nvsu6lj' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' ka5-kopete-22.04.1-1.src.rpm Updating / installing... ka5-kopete-22.04.1-1 ######################################## + rm -f ka5-kopete-22.04.1-1.src.rpm + install -m 700 -d /tmp/B.6nvsu6lj/BUILD/tmp + TMPDIR=/tmp/B.6nvsu6lj/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.6nvsu6lj' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.6nvsu6lj/ka5-kopete.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: mediastreamer-devel is needed by ka5-kopete-22.04.1-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: mediastreamer-devel is needed by ka5-kopete-22.04.1-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 33391 packages read poldek: Removed 3186 duplicate packages from available set poldek: Processing dependencies... poldek: mediastreamer-devel-4.5.22-2 marks bzrtp-devel-4.5.20-1 (cap bzrtp-devel >= 4.5.15-1) poldek: bzrtp-devel-4.5.20-1 marks bzrtp-4.5.20-1 (cap bzrtp = 4.5.20-1) poldek: mediastreamer-devel-4.5.22-2 marks ffmpeg-devel-4.4.2-1 (cap ffmpeg-devel) poldek: ffmpeg-devel-4.4.2-1 marks librist-devel-0.2.6-1 (cap librist-devel >= 0.2) poldek: librist-devel-0.2.6-1 marks mbedtls-devel-3.1.0-2 (cap mbedtls-devel) poldek: error: mbedtls-devel-3.1.0-2 (cap mbedtls-devel = 3.1.0-2) conflicts with installed mbedtls2-devel-2.26.0-1 (mbedtls-devel) poldek: mediastreamer-devel-4.5.22-2 marks mediastreamer-4.5.22-2 (cap mediastreamer = 4.5.22-2) poldek: There are 7 packages to install (6 marked by dependencies): poldek: A bzrtp-4.5.20-1 bzrtp-devel-4.5.20-1 ffmpeg-devel-4.4.2-1 poldek: A librist-devel-0.2.6-1 mbedtls-devel-3.1.0-2 mediastreamer-4.5.22-2 poldek: A mediastreamer-devel-4.5.22-2 poldek: This operation will use 5.2MB of disk space. poldek: mediastreamer-devel-4.5.22-2.i686.rpm: digests OK poldek: bzrtp-devel-4.5.20-1.i686.rpm: digests OK poldek: bzrtp-4.5.20-1.i686.rpm: digests OK poldek: mediastreamer-4.5.22-2.i686.rpm: digests OK poldek: Need to get 1.2MB of archives (582.2KB to download). poldek: poldek: error: 1 conflicts poldek: bzrtp-4.5.20-1.i686.rpm: digests OK poldek: bzrtp-devel-4.5.20-1.i686.rpm: digests OK poldek: mediastreamer-4.5.22-2.i686.rpm: digests OK poldek: mediastreamer-devel-4.5.22-2.i686.rpm: digests OK poldek: Retrieving [1/3] th-test::mbedtls-devel-3.1.0-2.i686.rpm...................................done poldek: Retrieving [2/3] th-test::librist-devel-0.2.6-1.i686.rpm...................................done poldek: mbedtls-devel-3.1.0-2.i686.rpm: digests OK poldek: librist-devel-0.2.6-1.i686.rpm: digests OK poldek: Retrieving [3/3] th::ffmpeg-devel-4.4.2-1.i686.rpm.........................................done poldek: ffmpeg-devel-4.4.2-1.i686.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.i686.RPMS/bzrtp-4.5.20-1.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: mbedtls-devel conflicts with (installed) mbedtls2-devel-2.26.0-1.i686 uninstalling conflicting packages removing mbedtls2-devel-2.26.0 Processing dependencies... mbedtls2-devel-2.26.0-1 marks bctoolbox-devel-5.1.17-1 (req mbedtls2-devel >= 2.26.0-1) bctoolbox-devel-5.1.17-1 marks ortp-devel-4.5.20-1 (req bctoolbox-devel >= 0.2.0) There are 3 packages to remove (2 marked by dependencies): R mbedtls2-devel-2.26.0-1 D bctoolbox-devel-5.1.17-1 ortp-devel-4.5.20-1 This operation will free 2.4MB of disk space. Running pm-command.sh --erase --root / --noorder... removing mbedtls2-devel error: mbedtls2-devel: no such package package mbedtls2-devel removal failed removing bctoolbox-devel error: bctoolbox-devel: no such package package bctoolbox-devel removal failed removing ortp-devel error: ortp-devel: no such package package ortp-devel removal failed checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: mediastreamer-devel is needed by ka5-kopete-22.04.1-1.i686 rpm: ortp-devel is needed by ka5-kopete-22.04.1-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux installing BR: mediastreamer\-devel ortp\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' --upgrade mediastreamer-devel ortp-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 33391 packages read Removed 3186 duplicate packages from available set Processing dependencies... ortp-devel-4.5.20-1 marks bctoolbox-devel-5.1.17-1 (cap bctoolbox-devel >= 0.2.0) bctoolbox-devel-5.1.17-1 marks mbedtls2-devel-2.26.0-1 (cap mbedtls2-devel >= 2.26.0-1) There are 3 packages to install (2 marked by dependencies): A bctoolbox-devel-5.1.17-1 mbedtls2-devel-2.26.0-1 ortp-devel-4.5.20-1 This operation will use 2.4MB of disk space. Need to get 371.2KB of archives (371.2KB to download). Retrieving [1/3] th-test::mbedtls2-devel-2.26.0-1.i686.rpm.................................done Retrieving [2/3] th-test::bctoolbox-devel-5.1.17-1.i686.rpm................................done mbedtls2-devel-2.26.0-1.i686.rpm: digests OK bctoolbox-devel-5.1.17-1.i686.rpm: digests OK Retrieving [3/3] th::ortp-devel-4.5.20-1.i686.rpm..........................................done ortp-devel-4.5.20-1.i686.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.i686.RPMS/ortp-devel-4.5.20-1.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## Updating / installing... mbedtls2-devel-2.26.0-1 ######################################## bctoolbox-devel-5.1.17-1 ######################################## ortp-devel-4.5.20-1 ######################################## Installing set #2 Processing dependencies... mediastreamer-devel-4.5.22-2 marks bzrtp-devel-4.5.20-1 (cap bzrtp-devel >= 4.5.15-1) bzrtp-devel-4.5.20-1 marks bzrtp-4.5.20-1 (cap bzrtp = 4.5.20-1) mediastreamer-devel-4.5.22-2 marks ffmpeg-devel-4.4.2-1 (cap ffmpeg-devel) ffmpeg-devel-4.4.2-1 marks librist-devel-0.2.6-1 (cap librist-devel >= 0.2) librist-devel-0.2.6-1 marks mbedtls-devel-3.1.0-2 (cap mbedtls-devel) error: mbedtls-devel-3.1.0-2 (cap mbedtls-devel = 3.1.0-2) conflicts with installed mbedtls2-devel-2.26.0-1 (mbedtls-devel) mediastreamer-devel-4.5.22-2 marks mediastreamer-4.5.22-2 (cap mediastreamer = 4.5.22-2) There are 7 packages to install (6 marked by dependencies): A bzrtp-4.5.20-1 bzrtp-devel-4.5.20-1 ffmpeg-devel-4.4.2-1 A librist-devel-0.2.6-1 mbedtls-devel-3.1.0-2 mediastreamer-4.5.22-2 A mediastreamer-devel-4.5.22-2 This operation will use 5.2MB of disk space. mediastreamer-devel-4.5.22-2.i686.rpm: digests OK bzrtp-devel-4.5.20-1.i686.rpm: digests OK bzrtp-4.5.20-1.i686.rpm: digests OK ffmpeg-devel-4.4.2-1.i686.rpm: digests OK librist-devel-0.2.6-1.i686.rpm: digests OK mbedtls-devel-3.1.0-2.i686.rpm: digests OK mediastreamer-4.5.22-2.i686.rpm: digests OK Need to get 1.2MB of archives. error: 1 conflicts error: BR installation failed + chmod -R u+rwX /tmp/B.6nvsu6lj/BUILD + rm -rf /tmp/B.6nvsu6lj/tmp /tmp/B.6nvsu6lj/BUILD + rm -rf /tmp/B.6nvsu6lj Begin-PLD-Builder-Info Build-Time: user:8.23s sys:2.74s real:18.20s (faults io:42 non-io:498588) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]